﻿@charset "utf-8"; 
*{margin:0px;padding:0px;}
.pdj_body{ font-size:16px; font-family:"微软雅黑"; color: #000;}
.pdj_body a{text-decoration:none;}
.pdj_body ul,li,ol{list-style:none;}
.pdj_body .clear{clear:both;} 
.pdj_body h2{text-align: center;font-size: 72px;color: #ae1424;padding-top: 140px;}
.pdj_body strong{text-align: center;font-size: 30px;text-align: center;display: block;font-weight: normal;}
/*浮动*/
.fl{float:left;}
.fr{float:right;}
.inner{ width:1200px; margin:0 auto;}
/*********index************/
.pdj_tu1{ height:356px; background:url(../images/pdj-01.jpg) no-repeat center;}
.pdj_tu2{ height:356px; background:url(../images/pdj-02.jpg) no-repeat center;}
.pdj_tu3{ height:580px; background:url(../images/pdj-03.jpg) no-repeat center;}
.pdj_tu4{ height:383px; background:url(../images/pdj-04.jpg) no-repeat center;}
.pdj_tu5{ height:383px; background:url(../images/pdj-05.jpg) no-repeat center;}
.pdj_tu6{ height:581px; background:url(../images/pdj-06.jpg) no-repeat center;}
.pdj_tu7{ height:500px; background:url(../images/pdj-07.jpg) no-repeat center;}
.pdj_tu8{ height:431px; background:url(../images/pdj-08.jpg) no-repeat center;}
.pdj_tu9{ height:431px; background:url(../images/pdj-09.jpg) no-repeat center;}
.pdj_tu10{ height:431px; background:url(../images/pdj-10.jpg) no-repeat center;}
.pdj_tu11{ height:431px; background:url(../images/pdj-11.jpg) no-repeat center;}
.pdj_tu12{ height:431px; background:url(../images/pdj-12.jpg) no-repeat center;}
.pdj_tu12d{ height:465px;margin-bottom: 48px; background:url(../images/pdj-12d.jpg) no-repeat center;}
.pdj_tu13{ height:431px; background:url(../images/pdj-13.jpg) no-repeat center;}
.pdj_tu14{ height:431px; background:url(../images/pdj-14.jpg) no-repeat center;}
.pdj_tu15{ height:431px; background:url(../images/pdj-15.jpg) no-repeat center;}
.pdj_tu16{ height:431px; background:url(../images/pdj-16.jpg) no-repeat center;}
.pdj_tu17{ height:431px; background:url(../images/pdj-17.jpg) no-repeat center;}
.pdj_tu18{ height:431px; background:url(../images/pdj-18.jpg) no-repeat center;}
.pdj_tu19{ height:431px; background:url(../images/pdj-19.jpg) no-repeat center;}
.pdj_tu20{ height:431px; background:url(../images/pdj-20.jpg) no-repeat center;}
.pdj_tu21{ height:431px; background:url(../images/pdj-21.jpg) no-repeat center;}
.pdj_tu22{ height:431px; background:url(../images/pdj-22.jpg) no-repeat center;}
.pdj_tu23{ height:431px; background:url(../images/pdj-23.jpg) no-repeat center;}
.pdj_tu24{ height:713px; background:url(../images/pdj-24.jpg) no-repeat center;}
.pdj_tu25{ height:713px; background:url(../images/pdj-25.jpg) no-repeat center;}
.pdj_tu26{ height:641px; background:url(../images/pdj-26.jpg) no-repeat center;}
.pdj_tu27{ height:734px; background:url(../images/pdj-27.jpg) no-repeat center;}
.pdj_tu28{ height:708px; background:url(../images/pdj-28.jpg) no-repeat center;}
.pdj_tu29{ height:301px; background:url(../images/pdj-29.jpg) no-repeat center;}
.pdj_tu3 p{font-size: 30px;line-height: 48px;text-indent: 52px;padding-top: 250px;}
.pdj_tu6 p{color: #fff;font-size: 28px;padding-top: 360px;width: 730px;float: right;line-height: 40px;}
.pdj_tu25 p,.pdj_tu26 p{width: 465px;margin-left:630px;padding-top: 540px;font-size: 24px;line-height: 36px;}
.pdj_tu26 p{padding-top: 130px;margin-left: 90px;}
.pdj_tu26 p.a2{margin-left: 660px;padding-top: 210px;font-size: 22px;}
.pdj_tu29 h3{color: #fff;font-size: 46px;font-weight: normal;margin-left: 300px;padding-top: 55px;margin-bottom: 20px;}
.pdj_tu29 p{color: #fff;font-size: 40px;margin-left: 300px;margin-bottom: 5px;}
/*滚动图片展示*/
.rollPicBox{overflow:hidden; padding-top:20px;width: 1178px;margin-left: 10px;}
.demoBox{width:99999px;float:left;}
.rollPic{height:309px;float:left;overflow:hidden;}
.rollPic li{float:left;height:100%; margin-right:10px;text-align:center; } 
.rollPic li img{display:block; height:100%;} 
.rollPicBox#aollPic .rollPic{height: 292px;}
.rollPicBox#aollPic{padding-top: 9px;}